{
  "slug": "ttmk",
  "name_fi": "Teknologiatoimikunta",
  "name_en": "",
  "roles": [
    {
      "name_fi": "Teknologiamestari",
      "name_en": "Master of technology",
      "representatives": [
        {
          "name": "Ilari Ojakorpi"
        }
      ]
    },
    {
      "name_fi": "Teknologianeuvos",
      "name_en": "Technology Advisor",
      "representatives": [
        {
          "name": "Aarni Halinen"
        },
        {
          "name": "Jaakko Koskela"
        },
        {
          "name": "Toni Lyttinen"
        }
      ]
    },
    {
      "name_fi": "Teknologiakisälli",
      "name_en": "",
      "representatives": [
        {
          "name": "Elmo Kankkunen"
        },
        {
          "name": "Antti Eronen"
        },
        {
          "name": "Justus Ojala"
        },
        {
          "name": "Lasse Ruokokoski"
        }
      ]
    }
  ]
}
